Subject: New Reply Received - Re:
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 07:50:42 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re:   Ticket comment <div>Please I need ASAP to fix c</div>
<div>Sofa bed or I can return this , bcoz I been purchased this sofa bed 2 months ago only .. and I have 2 years warranty! <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Jul 2022, at 8:05 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anne,<br><br>
</div>
<div dir="ltr"><div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4533734